
Sistema de Inventario - Task #548

Modificar permisos en la Creacion y Modificacion de Activos

05/04/2016 12:03 PM - Fiorella Quino

Status: Closed Start date: 05/04/2016

Priority: High Due date: 05/04/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Version 1.0 Spent time: 2.00 hours

Description

Se sugiere crear grupo "Inventory" y solo los que pertenecen a dicho grupo tienen permiso para modificar o crear Activos.

agregar grupo "Inventory" a base.py

History

#1 - 05/04/2016 12:03 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/01/2023 06:50 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
